
Figure - Bug #117111
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】【VC1】显示-操作模式页面选择右手模式和左手模式的图片和字体大小位置与ui图
有差距
2023-03-23 16:07 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: 对齐方式与设计协调不一致导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置

2、点击显示

3、点击操作模式

4、选择左手模式，对比ui图

5、选择右手模式，对比ui图

【预期结果】

4、左手模式与ui图相符合

5、右手模式与ui图相符合

【实际结果】

4、左手模式与ui图有差距，图片和字体大小位置与ui图有差距

5、右手模式与ui图有差距，图片和字体大小位置与ui图有差距

【复现率】

3/3

History

#1 - 2023-03-24 14:20 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-24

- Root cause set to 对齐方式与设计协调不一致导致。

■ Current conclusion
已处理，代码已入库。

■ My analysis

VX1 与 VC1 对齐方式与设计协调不一致导致。最终对齐方式保持与 VX1 一样，验证时请用最新的设计稿。

■ Next action

测试验证。

#2 - 2023-03-24 14:21 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189695 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Adapter operation mode preview view left margin.TC-RID: 1201-0201813IssueID: TS-R-BUG-117111Change-Id:

Ieb5895e05b046f22ca6b08e65ee5a249cc04e031

#3 - 2023-03-29 19:57 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

[验证版本]0328release版本

【验证情况】显示-操作模式页面选择右手模式和左手模式的图片和字体大小位置与ui图相同

#4 - 2023-03-29 19:57 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
